

/********************************************************
			Codezeel Custom Styles
********************************************************/
.cz-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/codezeel/grabbing.png") 8 8, move;
}
.customNavigation {
    position: absolute;
    z-index: 8;
    width: 68px;
    right: 15px;
    top: -75px;
    direction: ltr !important;
}
.customNavigation a.prev:before {
    content: "\f104";
    padding-left: 3px;
}
.customNavigation a.next:before {
    content: "\f105";
}
.customNavigation a::before {
  font-size: 17px;
  font-family: "FontAwesome";
  color: #000;
  padding-left: 5px;
}
.customNavigation a:hover::before {
  color: #fff;
}
.customNavigation a {
  font-size: 0;
    position: absolute;
    font-weight: 300;
    height: 32px;
    width: 32px;
    line-height: 26px;
    padding: 2px;
    color: #fff;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    background: #edcc3f;
    border: 1px solid #edcc3f;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.customNavigation a.prev {
  left: 0;
}

.customNavigation a.next {
  right: 0px;
}

.customNavigation a:hover {
  background: #9d0b0b;
  border-color: #9d0b0b;
}
@media (max-width: 1500px) {
  .customNavigation a.prev{
    left: 0;
  }
  .customNavigation a.next {
    right: 0;
  }
}

@media (max-width: 991px) {
  .customNavigation a.prev{
    left: 0px;
  }
    .customNavigation a.next {
      right: 0px;
  }
  .lastest_block .customNavigation {
      top: -55px;
  }


}
#czleftbanner img,
#czrightbanner img{
	max-width: 100%;
}	
#czleftbanner li, #czrightbanner li {
    display: inline-block;
}
#czleftbanner li a, #czrightbanner li a {
    display: inline-block;
    overflow: hidden;
    position: relative;
}
#czleftbanner li a:before, #czrightbanner li a:before {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    bottom: 20px;
    content: "";
    left: 20px;
    opacity: 1;
    position: absolute;
    right: 20px;
    top: 20px;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

#czleftbanner li:hover a:before, #czrightbanner li:hover a:before {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.top_button {
    background: url(../img/codezeel/top-arrow.png) no-repeat scroll 0 0;
    bottom: 20px;
    cursor: pointer;
    height: 40px;
    padding: 6px 12px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 40px;
    z-index: 99;
}

/* Flexslider */

#index .spinner {    
    background: url(../img/codezeel/loading.gif) no-repeat center center #ffffff;
    width: 100%;
    min-height: 701px;
    z-index: 100000;
}
@media (max-width: 1600px) {
  .customNavigation a.prev {
      left: 0;
  }
  .customNavigation a.next {
      right: 0;
  }
}
@media (max-width: 1459px) {
  #index .spinner {
      min-height: 475px;
  }
}
@media (max-width: 1199px) {
  #index .spinner {
      min-height: 388px;
  }
}
@media (max-width: 991px) {
  #index .spinner {
      min-height: 424px;
  }
}
@media (max-width: 767px) {
  #index .spinner {
      min-height: 453px;
  }
}
@media (max-width: 575px) {
  #index .spinner {
      min-height: 335px;
  }
}
@media (max-width: 479px) {
  #index .spinner {
      min-height: 276px;
  }
    .kritina{
        width: 99%;
    }
}

#popisslider{
    position: absolute;
    top: 170px;
    z-index: 9;
    left: 150px;
    text-align: center;
}

#popisslider h2{
    font-weight: normal;
    color: #bb351f;
}


#popisslider h4{
    font-weight: normal;
    color: #090202;
}

@media (max-width: 1600px) {
    #popisslider{
        top: 170px;
        left: 150px;
    }
}

@media (max-width: 1400px) {
    #popisslider{
        top: 100px;
        left: 120px;
    }
}

@media (max-width: 1280px) {
    #popisslider{
        top: 100px;
        left: 90px;
    }
}

@media (max-width: 1190px) {
    #popisslider{
        top: 100px;
        left: 90px;
    }
    #popisslider h2,#popisslider h4{
       font-size: 15px;
    }
}

@media (max-width: 1020px) {
    #popisslider{
        left: 30px;
    }
}
@media (max-width: 899px) {
    #popisslider{
        left: 30px;
        top: 40px;
    }
}

@media (max-width: 777px) {
    #popisslider{
        left: 30px;
        top: 40px;
    }
    #popisslider h2,#popisslider h4{
        font-size: 14px;
    }
}
@media (max-width: 740px) {
    #popisslider{
        display: none;
        }
}


.product-variants ul li:hover .sr-only{
    position: relative;
    bottom: -32px;
    box-shadow: 0 0 5px;
    width: 130px;
    overflow: visible;
    clip: auto;
    margin: 0px;
    left: -44px;
    text-align: center;
    display: table-caption;
    height: auto;
    padding: 0px 0;
    background: #ffffff;
    border-radius: 3px;
    z-index: 9;
}

.product-variants ul li .sr-only:before{
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #262626;
    position: absolute;
    left: 50%;
    top: -5px;
    margin-left: -12px;
}

.product-prices {
    margin-top: 28px;
    margin-bottom: 10px;
    display: block;
}

.touchspin-down{
    top: auto  !important;
    bottom: 5px !important;
    left: 5px  !important;
}
.touchspin-up{
    top: 5px  !important;
    left: 5px  !important;
}

.product-variants-item .pull-xs-left span{
    border: 5px solid #f7f7f7;
    margin-bottom: 5px;
}

.menujo li {
    margin: 0px 8px  !important;
}

#header .header-top .header-right {
    width: 88%  !important;
}

#header .search-widget {
    width: 39% !important;
    float: left;
}

@media (max-width: 1200px) {
    #header .search-widget {
        width: 25% !important;
    }
    #header .header-top .header-right {
        width: 83% !important;
    }
}
.imgje {
    width: 156px;
    height: 215px;
    overflow: hidden;
    position: relative;
    transition: all .8s;
    margin: 5px;
    float: left;
    background-position: center center;
    background-size: cover;
    outline: 3px solid #cac7c7;
}

.imgje:hover::before {
    transform: scale(1.2) rotate(20deg);
}

@media (max-width: 991px) {
    #header .search-widget {
        width: 51% !important;
        float: none;
    }
    #header .header-top .header-right {
        width: 100% !important;
        float: none;
    }
    .menujo li{
        float: left;
        margin: 0px 5px !important;
    }

    #header .header-top .header-top-inner .mobile-menu {
        top: -81px;
    }
    #header .header_logo {
        padding-left: 33px;
    }
    #desktop_cart {
        position: absolute;
        top: 17px;
        right: 10px;
    }
    .menujo {
        float: none;
        margin-top: 56px;
        display: none;
    }
    .imgje{
        width: 30%;
        height:120px;
    }
    .logo{
        max-height: 40px !important;
    }
    #header .header_logo{
        padding-top: 11px !important;
    }
    .breadcrumb ol{
        white-space: nowrap;
        overflow: scroll;
    }

}
@media (max-width: 501px) {
    .imgje{
        width: 100% !important;
        height: 220px !important;
    }
}

